<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity/Music/Listings Page</title>
</head>
<body>
    <h1 id="#top" align="center">You are at the activity/music/listings page</h1>
    <img src="https://upload.wikimedia.org/wikipedia/en/c/c5/Kim_Wexler_BCS_S5.png" alt="">
    <ol type="i">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="index.html">index.html</a></li>
        <li><a href="#top">listings.html</a></li>
        <li><a href="reviews.html">reviews.html</a></li>
    </ol>
</body>
</html>